<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>Unknown Kadath</Title>
  <Series>Lovecraft</Series>
  <Number>3</Number>
  <Web>https://www.amazon.com/dp/B0B9TRG5RL</Web>
  <Summary>An adaptation of H.P. Lovecraft’s The Dream-Quest of Unknown Kadath unlike anything you've read before.

Randolph Carter’s journey is interrupted once again, this time by winged nightmares. Planted on an unsteady ground littered with bones, the dreamer must find his way to safety before the unimaginable horror beneath it all rises to the surface to end his quest once and for all.

As a bonus, also includes the original prose story!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0B9TRG5RL]</Notes>
  <Publisher>Ablaze</Publisher>
  <Genre>Horror, Science Fiction</Genre>
  <PageCount>34</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
